### Method

# Ide TaggedEntryTag set_style

#### Declaration

    void
    ide_tagged_entry_tag_set_style (
      IdeTaggedEntryTag* tag,
      const gchar* style
    )

#### Description

No description available.

Sets property | `Ide.TaggedEntryTag:style`

#### Parameters

`style` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.